body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #FFFFFF;
	margin-left: 30px;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bolder;
	color: #0033FF;
}

.phone2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bolder;
	color: #0033FF;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: italic;
	color: #CCCCCC;
}

.style3dgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: italic;
	color: #666666;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #727272;
	font-weight: bold;
}

.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #999999;
	font-weight: bold;
}

.style5a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #CCCCCC;
	font-weight: bold;
}

.style5b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	font-weight: bold;
}

.style5c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	font-weight: bold;
}

.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #339966;
	font-weight: bold;
}

.topmnu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #CCCCCC;
	text-transform: capitalize;
}

.lftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #929292;
	font-weight: bold;
	font-variant: small-caps;
}

.lftmenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #CCCCCC;
	font-weight: bold;
}

.cap1black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
}

.cap1blackital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
	font-style: italic;
}

.cap2dark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
}

.cap2darkital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
	font-style: italic;
}

.cap3med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #666666;
	font-weight: bold;
}

.cap3medital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #666666;
	font-weight: bold;
	font-style: italic;
}

.cap4light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #999999;
	font-weight: bold;
}

.cap4lightital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #999999;
	font-weight: bold;
	font-style: italic;
}

.cap5lighter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #CCCCCC;
	font-weight: bold;
}

.cap5lighterital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-transform: uppercase;
	color: #CCCCCC;
	font-weight: bold;
	font-style: italic;
}

.text1black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}

.text2dark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	font-weight: bold;
}

.text3med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	font-weight: bold;
}

.text4light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #999999;

}

.text5lighter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #CCCCCC;
	font-weight: bold;
}

.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #4A4A4A;
}

.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #CCCCCC;
}



.bigbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: italic;
	font-weight: bold;
	color: #999999;
}
